<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

	<xsl:strip-space elements="*"/>
	<xsl:output method="html" indent="yes" encoding="utf-8"/>
	
	<xsl:template match="CHECKMONEYORDER-FORM">
	</xsl:template>	
	
	<xsl:template match="CHECKMONEYORDER-FORM" mode="initAfterBody">
		<xsl:call-template name="MODAL-FORM">
			<xsl:with-param name="formName">modalForm</xsl:with-param>
			<xsl:with-param name="formTitle" select="/SITEBUILDER-PAGE/LOCALE/FORM-TITLE"/>
			<xsl:with-param name="helpHint" select="/SITEBUILDER-PAGE/LOCALE/HELP-HINT"/>
			<xsl:with-param name="closeHint" select="@CLOSE-HINT"/>
			<xsl:with-param name="additionalFormStyle">width: 500px; height: 200px;</xsl:with-param>
			<xsl:with-param name="content" select="current()" />
			<xsl:with-param name="onCloseAction">sbNavigationObject.go();</xsl:with-param>
		</xsl:call-template>
	</xsl:template>	
		
	<xsl:template match="CHECKMONEYORDER-FORM" mode="content">
		<table border="0" style="width:100%; height: 100%;">
		<tr>
			<td style="width:30%;" valign="top">
				<span><xsl:value-of select="/SITEBUILDER-PAGE/LOCALE/MAKE-PAYABLE-TO"/></span>
			</td>
			<td style="width:70%;" valign="top">
				<input name="makePayableTo" type="text"  class="SB_Control_Input_Input">
					<xsl:attribute name="value"><xsl:value-of select="@MAKE-PAYABLE-TO"/></xsl:attribute>
				</input>
			</td>
		</tr>
		<tr>
			<td style="width:30%;" valign="top">
				<span><xsl:value-of select="/SITEBUILDER-PAGE/LOCALE/SEND-TO-ADDRESS"/></span>
			</td>
			<td style="width:70%;" valign="top">
				<textarea name="address" class="SB_Control_Input_Input">
					<xsl:value-of select="@ADDRESS"/>
				</textarea>
			</td>
		</tr>
		<tr>
			<td colspan="2" valign="bottom" style="height: 100%;"> 
				<xsl:call-template name="MODULE-MODAL-FORM-OK-CANCEL-BUTTONS"/>
			</td>
		</tr>
		</table>		
	</xsl:template>	
	
</xsl:stylesheet>	