<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

<xsl:template match="ESHOP-PAGE">

<xsl:call-template name="MODULE-CSS"/>

<form name="contactInfoForm" method="post">

<xsl:attribute name="action">?<xsl:value-of select="@VIEW-VARIABLE"/>=contactInfoPage</xsl:attribute>
<input type="hidden" value="contactInfoStoring">
	<xsl:attribute name="name"><xsl:value-of select="@ACTION-VARIABLE"/></xsl:attribute>
</input>
<input type="hidden">
	<xsl:attribute name="name"><xsl:value-of select="@VIEW-VARIABLE"/></xsl:attribute>
</input>

<table cellpadding="0" cellspacing="0" border="0" width="100%" style="margin-top: 10px; border-collapse: collapse;">
	<tr>
		<td style="padding: 5px 10px;" class="mod-form">
			<table border="0" cellpadding="5" cellspacing="0" width="100%">
				<xsl:apply-templates select="CONTACT-INFORMATION-FORM"/>
				<xsl:apply-templates select="PAYMENT-SYSTEMS-SELECTION-FORM"/>
				<tr>
					<td align="right" colspan="2" class="mod-form" style="border-width: 0px;">
						<xsl:call-template name="BUTTON">
							<xsl:with-param name="view">cartPage</xsl:with-param>
							<xsl:with-param name="title"><xsl:value-of select="/ESHOP-PAGE/LOCALE/BACK"/></xsl:with-param>						
						</xsl:call-template>
						<xsl:call-template name="BUTTON">
							<xsl:with-param name="view">summaryPage</xsl:with-param>
							<xsl:with-param name="title"><xsl:value-of select="/ESHOP-PAGE/LOCALE/CONTINUE"/></xsl:with-param>						
						</xsl:call-template>
					</td>
				</tr>
			</table>
		</td>
	</tr>
</table>

</form>
</xsl:template>

<xsl:template name="BUTTON">
<xsl:param name="title"/>
<xsl:param name="view"/>
<input class="mod-button" style="margin-left:10px;" value="{$title}" type="submit">
	<xsl:attribute name="onclick">document.forms['contactInfoForm'].<xsl:value-of select="@VIEW-VARIABLE"/>.value='<xsl:value-of select="$view"/>';return true;</xsl:attribute>
</input>
</xsl:template>

</xsl:stylesheet>